Title: More Schelling
Date: 2019-12-22 05:00
Category: other
Tags: categorization, game theory

[(Previously.)](/2019/Oct/self-identity-is-a-schelling-point/)

> [A mediator] can influence the other players' expectations on his own initiative, in a manner that both parties cannot help mutually recognizing. When there is no apparent focal point for agreement, he can create one by his power to make a dramatic suggestion. [...]
>
> The white line down the center of the road is a mediator, and very likely it can err substantially toward one side or the other before the disadvantaged side finds advantage in denying its authority. The principle is beautifully illustrated by the daylight-saving-time controversy; a majority that want to do everything an hour earlier just cannot organize to do it unless it gets legislative control of the clock. And when it does, a well-organized minority that opposed the change is usually quite unable to offset the change in clock time by any organized effort to change the nominal hour at which it gets up, eats, and does business.
>
> —Thomas Schelling, _Strategy of Conflict_, Ch. 5, "Enforcement, Communication, and Strategic Moves"

This explains why the trans-rights fight ends up focusing on language, rather than any particular policy where "gender" is used to make a decision. "What's the harm in calling people what they really want to be called?" goes the argument. "You can still say _cis woman_ when you want to be more specific."

It doesn't work like that. When you [change the category associated with](https://www.lesswrong.com/posts/shoMpaoZypfkXv84Y/variable-question-fallacies) a [short codeword](https://www.lesswrong.com/posts/soQX8yXLbKy7cFvy8/entropy-and-short-codes), you're imposing on all the downstream predictions and decisions people were _already_ using that category/word for—nor have people catalogued all those decisions in advance; they just expect to be able to think using [top-20 nouns](https://en.wikipedia.org/wiki/Most_common_words_in_English#Nouns) (coordination signals) that came with their native tongue, much as how they expect to be able to think using clock time without needing to compute Earth's rate of rotation relative to the fixed stars. The skew between daylight-savings time and sidereal time would have to get pretty extreme before people started changing their schedules—or, if that were somehow forbidden, to deny the clock's authority and just start using the sun.
